# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'ajax_test/version'

Gem::Specification.new do |spec|
  spec.name          = "ajax_test"
  spec.version       = AjaxTest::VERSION
  spec.authors       = ["Ben Whittle"]
  spec.email         = ["benwhittle31@gmail.com"]
  spec.summary       = "gem to test an ajax request"
  spec.homepage      = "https://www.github.com/whittlbc/ajax_test"
  spec.license       = "MIT"

  spec.files         = `git ls-files -z`.split("\x0").reject { |f| f.match(%r{^(test|spec|features)/}) }
  spec.bindir        = "bin"
  spec.executables   = ["ajax_test"]
  spec.require_paths = ["lib"]

  spec.add_development_dependency 'rails', '~> 4.2'
  spec.add_development_dependency "bundler", "~> 1.11"
  spec.add_development_dependency "rake", "~> 10.0"
  spec.add_development_dependency "rspec", "~> 3.0"
end
